import TextArea from '@material-hu/components/design-system/Inputs/TextArea';

type ArticleBodyProps = { body: string | null };

export const ArticleBody = ({ body }: ArticleBodyProps) => {
  if (!body) return null;

  return (
    <TextArea
      content={body}
      readOnly
      sx={{
        py: 2,
      }}
    />
  );
};
